BLUETOOTHCTL(1)

NAME
bluetoothctl: - interactive bluetooth control tool

DESCRIPTION
 bluetoothctl ver 5.49 Usage:

     bluetoothctl [options]

OPTIONS

--agent
    Register agent handler: <capability>

--timeout
    Timeout in seconds for non-interactive mode

--version
    Display version

--help
    Display help